Subject: bug#50028: closed (Re: bug#50028: time resets to UTC?)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 23 Apr 2025 13:48:06 +0000

Your bug report

#50028: time resets to UTC?

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
50028: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=50028
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#50028: time resets to UTC?
From: Maxim Cournoyer <[email-masked]>
To: raingloom <[email-masked]>
Cc: [email-masked]
Date: Wed, 23 Apr 2025 22:47:13 +0900
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

raingloom <[email-masked]> writes:

> Not sure what triggers it, but this is the second time that I noticed
> that date(1) returned the time in UTC. I just ran guix system
> reconfigure and I thiiink the last time also occurred shortly after a
> reconfigure, so it might be related. Last time a reboot fixed it.

It's been 3 years :-/.  If that's still an issue, please create a new
one, please.

-- 
Thanks,
Maxim

Subject: time resets to UTC?
From: raingloom <[email-masked]>
To: Guix Bugs <[email-masked]>
Date: Thu, 12 Aug 2021 16:03:01 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Not sure what triggers it, but this is the second time that I noticed
that date(1) returned the time in UTC. I just ran guix system
reconfigure and I thiiink the last time also occurred shortly after a
reconfigure, so it might be related. Last time a reboot fixed it.